Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » Epsilon » EWL in Papyrus (2017)
EWL in Papyrus (2017) [message #1772782] Fri, 15 September 2017 08:23 Go to next message
Luca Berardinelli is currently offline Luca BerardinelliFriend
Messages: 30
Registered: June 2010
Location: TU Wien
Member
Dear all,
I am trying to connect wizards (.ewl) to papyrus.

The topic was addressed some years ago here https://www.eclipse.org/forums/index.php/m/663494/?srch=ewl+papyrus#msg_663494

However, the links are broken no concrete solution are given on selecting the right EPackage in the GMF Wizard windows.

Any fresh info on this topic?

Thanks,
Luca



  • Attachment: wizard.PNG
    (Size: 38.26KB, Downloaded 25 times)


Luca Berardinelli
Re: EWL in Papyrus (2017) [message #1772784 is a reply to message #1772782] Fri, 15 September 2017 08:28 Go to previous messageGo to next message
Dimitris Kolovos is currently offline Dimitris KolovosFriend
Messages: 1589
Registered: July 2009
Location: York, UK
Senior Member

Hi Luca,

The namespace URI of the UML2 metamodel used by Papyrus is http://www.eclipse.org/uml2/5.0.0/UML

Cheers,
Dimitris
Re: EWL in Papyrus (2017) [message #1772788 is a reply to message #1772784] Fri, 15 September 2017 08:54 Go to previous message
Luca Berardinelli is currently offline Luca BerardinelliFriend
Messages: 30
Registered: June 2010
Location: TU Wien
Member
Too fast to be true.

Thanks!
Luca


Luca Berardinelli
Previous Topic:Invoking UMLUtil as Native Object fails
Next Topic:EPSILON Editor Performance Problem: disable online validation?
Goto Forum:
  


Current Time: Mon Sep 24 04:26:32 GMT 2018

Powered by FUDForum. Page generated in 0.03343 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top